@charset "euc-jp";
/* CSS Document */



#second #main #main-area #contentsLeft h4{
	clear:both;
	padding-left:0px;
	margin-top:30px;
}

#second #main #main-area #contentsLeft p{
	line-height:18px;
	padding-left:10px;
	margin-bottom:30px;
}

#second #main #main-area #contentsLeft p.other_text{
	line-height:18px;
	padding-left:25px;
	margin-bottom:30px;
	
}

#second #main #main-area #contentsLeft p.top_img{
	padding-top:20px;
	
}

#second #main #main-area #contentsLeft p.user_site{
	padding-top:20px;
	margin-left:50px;
	
}

#second #main #main-area #contentsLeft p.t_left_sp{
	padding-left:25px;
	
}

#second #main #main-area #contentsLeft p.t_left_sp span{
	color:#F00;
}

#second #main #main-area #contentsLeft .left_box{
	float:left;
	width:400px;
	margin-top:20px;
	margin-right:20px;
	padding-right:20px;
}

#second #main #main-area #contentsLeft .right_box{
	padding:0px 30px;
	margin:40px 0 30px 0;
}

#second #main #main-area #contentsLeft p.kome_text{
	color:#F00;
	font-size:10px;
	margin:0px 0 30px 285px;
}

#second #main #main-area #contentsLeft #convert{
	border:#CCC solid 1px;
	padding:20px 0;
	width:528px;
	margin:10px 20px 0;
}

#second #main #main-area #contentsLeft #convert img{
	margin-top:20px;
}

#second #main #main-area #contentsLeft #convert p{
	padding-left:40px;
}

#second #main #main-area #contentsLeft dl{
	padding:20px;

}

#second #main #main-area #contentsLeft dt{
	margin-bottom:20px;
	clear:both;

}


#second #main #main-area #contentsLeft dd{
	line-height:18px;
	display:block;
	margin-bottom:30px;
	overflow:hidden;
	
}

#second #main #main-area #contentsLeft dd span{
	color:#F00;
}


#second #main #main-area #contentsLeft dd img{
	float:left;
	padding:0 20px 20px 0;
}

